* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: "Inter", sans-serif;
}

a:hover {
  text-decoration: none;
}
a {
  color: #212529 !important;
}
/* overlay start here */

.overlay {
  z-index: 57895;
  top: 0;
  position: fixed;
  width: 100%;
  height: 100%;
  background: #fff;
  overflow-y: hidden;
}

::-webkit-scrollbar {
  display: none;
}

.overlay h1 {
  text-transform: uppercase;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100vh;
  text-align: center;
  text-align: center;
  text-transform: uppercase;
  font-size: 22px;
  font-weight: 500;
}

.overlay h1 span {
  font-size: 19px;
}
/* overlay end here */
header {
  position: fixed;
  width: 100%;
  border-bottom: 1.5px solid black;
  padding: 30px 0px;
  z-index: 555554;
  background-color: white;
  top: 0;
  overflow-y: hidden;
  height: 50px;
}
p {
  margin-bottom: 6px !important;
}
.menuSingleItem {
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 2;
}
.menuButton {
  display: flex;
  column-gap: 20px;
  align-items: center;
}
.menuImg {
}
.menuImg img {
}
.menuText {
}
.menuText h3 {
}
.menuPlaying {
  display: flex;
  position: absolute;
  top: 7px;
  margin-left: 18%;
  width: 90%;
  z-index: 54887;
  left: 0;
}
.menuPlaying h3,
.changeText {
  font-weight: 500;
  margin-right: 20px;
  font-size: 30px;
  text-transform: capitalize;
}
.playIngIcon {
  position: relative;
  top: 5px;
}
.paraAbout {
  font-size: 22px;
  font-weight: 500;
}
.playIngIcon span,
.playIngIcon svg {
  font-size: 28px;
}
.offset-lg-2 {
  margin-left: 20%;
}
@media (max-width: 575.98px) {
  .offset-lg-2 {
    margin-left: 0;
  }
}
.marqueText {
}
.marqueText {
  width: 65%;
}

.marqueText h3 {
}
.listen {
}
.listen h3 {
}
.mobileTopHeader {
  position: fixed;
  width: 100%;
  background-color: white;
  padding: 5px 0px;
  z-index: 5878;
  border-top: 1.5px solid black;

  border-bottom: 1.5px solid black;
}
.mobilePlaying {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.mobilePlaying h3 {
  font-size: 16px;
  margin-bottom: 0;
}
.mobileMarque {
}
.mobileMarque h3 {
}
.mobileInfo {
  top: 0;
}
.mobileInfo svg {
  font-size: 20px;
}
/* mobile menu start here */
.mobileMenu {
  position: fixed;
  bottom: 0;
  z-index: 6987;
  width: 100%;
  background: white;
  padding: 5px 0px;
  border-top: 2px solid black;
  border-bottom: 2px solid black;
  box-shadow: -1px 2px 62px -4px rgba(196, 155, 155, 0.75);
  -webkit-box-shadow: -1px 2px 62px -4px rgba(196, 155, 155, 0.75);
  -moz-box-shadow: -1px 2px 62px -4px rgba(196, 155, 155, 0.75);
}
.mobileMenuItem {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.menuButton {
}
.menuButton button {
  background-color: transparent;
  border: 0;
  outline: 0;
  font-size: 25px;
  font-weight: 500;
  text-transform: capitalize;
}
.menuLogo {
}
.menuLogo img {
}
.mobileMenuListen {
}
.mobileMenuListen h3 {
  font-size: 25px;
  font-weight: 500;
  text-transform: capitalize;
}
.creator {
  padding-bottom: 0px;
}
@media (min-width: 992px) {
  .mobileMenu {
    display: none !important;
  }
}
/* mobile menu end here */
/* banner start here */

.banner {
  padding-top: 120px;
}
.singleItemPride {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 60px 0px;
}
.PrideTime {
  display: flex;
  column-gap: 20px;
  align-items: center;
}
.border {
  border: 1px solid black !important;
  margin-top: 20px;
}
.bannerImg {
}
.bannerImg img {
  width: 100%;
}
.prideImg {
}
.prideImg img {
}
.prideTimeContent {
}
.prideTimeContent h3 {
  font-size: 75px;
}
.prideMiddleItem {
  display: flex;
  column-gap: 20px;
  align-items: center;
}
.prideStar {
}
.prideStar img {
}
.prideMiddleContent {
}
.prideMiddleContent h3 {
  font-size: 60px;
}
.prideSocial {
}
.PrideSocialText {
}
.PrideSocialText a {
  display: block;
  color: black;
  font-size: 34px;
  font-weight: 500;
}
.scheduleSingleItem {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 0px;
}
.accro-date h3 {
  text-align: center;
  position: relative;
  top: -40px;
}
.accro-date h3 span {
  margin: 0 10px;
}
.title-ac {
}

.title-ac h3 {
  color: #cfcfcf;
  font-size: 32px;
  font-weight: 500;
}
.collapsedHeader {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.public {
}
.public h4 {
  display: flex;
  align-items: center;
  column-gap: 10px;
}
.card-header {
}
.card-header a {
  width: 100%;
}
/* banner end here */

/* collapsed start here */
.collapsed-Header {
  background: #e5e5e5;
  padding: 8px 0px;
}
.collapsed2_first {
  display: flex;
  flex: 0 0 79%;
  max-width: 79%;
  /* column-gap: 11vh; */
  column-gap: 0px;
  display: grid;
  grid-template-columns: 1fr 6fr;
  text-align: left;
}
.collapsed2_title_date {
  display: flex;
}
.collapsed2Last {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex: 0 0 21%;
}
.collapsed_arrow {
}
.collapsed_arrow svg {
  font-size: 40px;
}
.collapased2Title {
  margin-left: 8%;
}
.accordion {
  margin-bottom: 80px;
}
.collapsed2_date {
}

.collapsed2_date h4 {
  font-size: 27px;
}
#main {
  margin: 8px 0px 0px 0px;
}
#main #faq .card {
  margin-bottom: 8px;
  border: 0px;
}

#main #faq .card .card-header {
  border: 0;
  -webkit-box-shadow: 0 0 20px 0 rgba(213, 213, 213, 0.5);
  box-shadow: 0 0 20px 0 rgba(213, 213, 213, 0.5);
  border-radius: 2px;
  padding: 0;
}

#main #faq .card .card-header .btn-header-link {
  color: #fff;
  display: block;
  text-align: left;
  background: #ffe472;
  color: #222;
  padding: 20px 20px 10px 20px;
}
#main #faq .card .card-header .btn-header-link01 {
  background: #cfb37d;
}
#main #faq .card .card-header .btn-header-link02 {
  background: #e2ddab;
}
#main #faq .card .card-header .btn-header-link2 {
  background: #a4d1df;
}

#main #faq .card .card-header .btn-header-link3 {
  background: #a8c897;
}
#main #faq .card .card-header .btn-header-link4 {
  background: #baadeb;
}
#main #faq .card .card-header .btn-header-link5 {
  background: #baadeb;
}
#main #faq .card .card-header .btn-header-link6 {
  background: #a8c897;
}
#main #faq .card .card-header .btn-header-link:after {
  float: right;
}

#main #faq .card .card-header .btn-header-link.collapsed {
  background: #e5e5e5;
  color: #111111;
}
#main #faq .card .card-header .btn-header-link01.collapsed {
  background: #cfb37d;
  color: #111111;
}
#main #faq .card .card-header .btn-header-link02.collapsed {
  background: #e2ddab;
  color: #111111;
}
#main #faq .card .card-header .btn-header-link2.collapsed {
  background: #a4d1df;
  color: #111111;
}
#main #faq .card .card-header .btn-header-link3.collapsed {
  background: #a8c897;
  color: #111111;
}
#main #faq .card .card-header .btn-header-link4.collapsed {
  background: #baadeb;
  color: #111111;
}
#main #faq .card .card-header .btn-header-link5.collapsed {
  background: #edabde;
  color: #111111;
}
#main #faq .card .card-header .btn-header-link6.collapsed {
  background: #a8c897;
  color: #111111;
}
#main #faq .card01 .collapsing {
  background: #cfb37d;
  line-height: 30px;
}
#main #faq .card02 .collapsing {
  background: #e2ddab;
  line-height: 30px;
}
#main #faq .card2 .collapsing {
  background: #a4d1df;
  line-height: 30px;
}
#main #faq .card3 .collapsing {
  background: #a8c897;
  line-height: 30px;
}
#main #faq .card4 .collapsing {
  background: #baadeb;
  line-height: 30px;
}
#main #faq .card5 .collapsing {
  background: #edabde;
  line-height: 30px;
}
#main #faq .card6 .collapsing {
  background: #a8c897;
  line-height: 30px;
}
#main #faq .card .collapse {
  border: 0;
}
.collapsedCOl {
  padding: 0;
}

#main #faq .card .collapse.show {
  line-height: 30px;
  color: #222;
}
#main #faq .card01 .collapse.show {
  background: #cfb37d;
  line-height: 30px;
  color: #222;
}
#main #faq .card02 .collapse.show {
  background: #e2ddab;
}
#main #faq .card2 .collapse.show {
  background: #a4d1df;
  line-height: 30px;
}
#main #faq .card3 .collapse.show {
  background: #a8c897;
}
#main #faq .card4 .collapse.show {
  background: #baadeb;
}
#main #faq .card5 .collapse.show {
  background: #edabde;
}
#main #faq .card6 .collapse.show {
  background: #a8c897;
}

.singleItemCard {
  display: flex;
  justify-content: space-between;
}
.cardDesc {
  flex: 0 0 32%;
}
.card-body {
  margin-left: 18%;
  padding: 0px 0px 20px 0px;
}

.cardDesc p {
  font-size: 24px;
  font-weight: 500;
}
.cardName {
  flex: 0 0 31%;
  text-align: left;
}

.cardName p {
  font-size: 22px;
  font-weight: 500;
}
.iconName {
  flex: 0 0 27%;
}

.iconName p {
  font-size: 22px;
  font-weight: 500;
}

/* mobile accro */
.mobileAccro {
  display: flex;
  align-items: center;
  justify-content: space-between;
  text-align: center;
}
.accrodModal {
}

.accrodModal button {
  background: transparent;
  border: 0;
  outline: 0;
  font-size: 24px;
  font-weight: 500;
  color: #cfcfcf;
}
.generItem {
  text-align: left;
}
.mobileAccroDropItem {
}
.mobileMenuTitle {
  position: fixed;
  right: 0;
  left: 0;
  width: 100%;
  background: beige;
  padding: 20px 40px;
  /* height: 100%; */

  opacity: 0;
  visibility: hidden;
  transition: all 300ms cubic-bezier(0.335, 0.01, 0.03, 1.36);

  top: 100%;
}
.gennerActive {
  opacity: 1;
  visibility: visible;
  top: 0;
}
.closeItem {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.closeBtn {
}

.closeBtn button {
  outline: 0;
  border: 0;
  font-size: 28px;
  color: black;
}
.mobileMenuTitle h3 {
}
.publicGener {
}

.publicGener h3 {
  display: flex;
  align-items: center;
  column-gap: 20px;
  font-size: 19px;
}

.publicGener h3 span img {
  width: 19px;
}
.accrodion {
  position: relative;
  z-index: 587;
}
.collapsed2 {
  position: relative;
  width: 100%;
  /* top: -290px; */
  z-index: 2;
}
@media (max-width: 767px) {
}

/* mobile gener */
.formSec {
  padding-top: 210px;
  padding-bottom: 130px;
}
.formSingleItem {
  display: flex;
}
.form_title {
  flex: 0 0 20%;
  max-width: 20%;
}
.title h3 {
}
.formItem {
  flex: 0 0 40%;
  max-width: 40%;
}
.input-field,
.textArea {
  position: relative;

  line-height: 44px;
}
label {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  color: black;
  transition: 0.2s all;
  cursor: text;
  font-size: 25px;
}
input,
textarea {
  width: 100%;
  border: 0;
  outline: 0;
  border-bottom: 3px solid black;
  box-shadow: none;
  color: #111;
  margin-bottom: 30px;
}
input:invalid,
textarea:invalid {
  outline: 0;
}

input:focus ~ label,
input:valid ~ label {
  font-size: 14px;
  top: -24px;
  color: #cfcfcf;
}
textarea:focus ~ label,
textarea:valid ~ label {
  font-size: 14px;
  top: -24px;
  color: #cfcfcf;
}
.formBtn {
}
.btn-submit {
  text-align: center;
  background: black;
  border-radius: 0;
  color: white;
  font-size: 25px;
  border: 1px solid black;
  transition: 0.5s ease-in-out;
}
.btn-submit:hover {
  background-color: transparent !important;
  border: 1px solid black;
  color: black;
}
.formText {
  flex: 0 0 30%;
  margin-left: 10%;
}
.formText p {
  font-size: 18px;
}
.conInfo {
  margin-top: 60px;
}
.conInfo h5 {
  font-size: 20px;
  font-weight: 600;
}
.conInfo span {
}
.officeInfo_item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 20px;
}
.officPhone p,
.officeStudio p {
  font-size: 18px;
  font-weight: 500;
}
.socialLinkContact {
  display: block;
  justify-content: space-between;
  margin-top: 20px;
  margin-bottom: 50px;
  column-gap: 10px;
  flex-wrap: wrap;
}

.socialLinkContact a {
  font-size: 22px;
  color: black;
  text-decoration: underline;
  display: block;
  margin-bottom: 10px;
}
.ourStaffItem {
}
.staffTitle {
}

.staffTitle h4 {
  font-size: 24px;
  font-weight: 700;
}
.staffBreifItem {
}
.staffMangaer {
  display: grid;
  align-items: center;
  justify-content: space-between;
  margin: 40px 0px;
  /* flex: 0 0 50%; */
  grid-template-columns: 1fr 1fr;
  column-gap: 0px;
  align-items: flex-start;
}

.staffMangaer h3 {
  font-size: 24px;
  font-weight: 500;
}

.staffMangaer a {
  font-size: 24px;
  font-weight: 500;
  color: black;
  text-decoration: underline;
  margin-left: 20px;
  display: inline-block;
}
.staffMangaer p {
  color: #cfcfcf;
  margin-left: 20px;
}
.oliveCmnItem {
  margin-bottom: 15px;
}
/* about end here */

/* about page start here */
.about {
  padding-top: 70px;
  padding-bottom: 160px;
  margin-top: 160px;
}
.aboutSingleItem {
  display: flex;
}
.title {
  flex: 0 0 20%;
}
.aboutText {
  flex: 0 0 50%;
}
.donateText {
  flex: 0 0 41%;
}
.donateText p {
  font-size: 22px;
}
.how_to_donate {
  margin-top: 70px;
}
.donateList {
  margin-top: 30px;
}
.donateList li {
  list-style: auto;
  margin-bottom: 30px;
  list-style-position: inside;
  font-size: 22px;
}
.titleDonate {
}
.titleDonate h3 {
  font-size: 24px;
  font-weight: 700;
}
.checkDonate {
  /* margin-top: 60px; */
  padding-top: 60px;
}
.checkTitle {
}

.checkTitle h3 {
  font-size: 24px;
  font-weight: 700;
}
.checkDonate p {
  font-size: 22px;
  line-height: 32px;
  margin-top: 30px;
  margin-bottom: 60px;
  padding-bottom: 50px;
}

/* about page end here */

/* evenet start here */

.eventText {
  flex: 0 0 80%;
  column-gap: 10px;
}
.event_SingleItem {
  display: flex;
  justify-content: start;
  column-gap: 16px;
  background: #e5e5e3;
  position: relative;
  cursor: pointer;
  margin-top: 16px;
  transition: 0.5s ease-in-out;
}

.eventImg {
  flex: 0 0 22%;
}
.eventTitle {
  flex: 0 0 75%;
  display: grid;
  padding: 10px 0px;
}
.eventTitle a {
  color: black;
  font-weight: 500;
  font-size: 28px;
}
.eventDateItem {
  display: flex;
  align-items: end;
  justify-content: unset;
  column-gap: 16%;
}
.pastevents {
  margin-top: 70px;
}
/* event end here */

/* events 2 start here */

.event2Text {
  flex: 0 0 40%;
  margin-left: 20%;
}
.event2Text h3 {
  font-size: 32px;
}
.event2Text p {
}
.event2DateItem {
  display: flex;
  justify-content: space-between;
  padding-right: 50px;
  margin-top: 20px;
  /* margin-bottom: 40px; */
  padding-bottom: 20px;
}
.event2Date {
}
.event2Date p,
.event2Time p,
.event2Location p {
  font-size: 20px;
  font-weight: 500;
}
.event2Time {
}
.event2Time p {
}
.event2Location {
}
.event2Location p {
}
.event2Location p span {
  margin-right: 10px;
}
.event2Para {
  margin-top: 30px;
}
.event2Para p {
  font-size: 24px;
  line-height: 32px;
}
.event2LastItem {
  flex: 0 0 20%;
  margin-left: 20%;
}
.eventImg {
}
.eventImg img {
  width: 100%;
}
.event2Btn {
  margin: 20px 0px;
}
.event2Btn a {
  background-color: #111111;
  border-radius: 0;
  text-align: center;
  color: white;
  border: 1px solid #111111;
  transition: 0.5s ease-in-out;
}
.event2Btn a:hover {
  background-color: transparent;
  color: #111111;
}
.event2Count {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 3px solid black;
}
.event2Count h3 {
  font-size: 24px;
}

.sidebar-item {
  position: absolute;
  top: 0;
  left: 55%;
  width: 25%;
  height: 100%;
}

.make-me-sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 80px;

  padding: 0 15px;
}

/* events 2 end here */
.commonFlex {
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 20px;
  color: #111111;
  margin-bottom: 16px;
}
.magazineArrow {
  display: flex;
  justify-content: space-between;
}
.commonFlex p {
  font-size: 14px;

  color: #111111;
  font-weight: 500;
}
.commonFlex:hover {
  color: #111111;
}
.magazine_img img {
  height: 100%;
  object-fit: cover;
  height: 380px;
}
.magazineTitle {
  margin-bottom: 40px;
}
.magazineRow {
  margin-left: 3%;
}
@media (max-width: 1192px) {
  .magazineRow {
    margin-left: 0%;
  }
  .offset-lg-1 {
    margin-left: 20%;
  }
}
@media (max-width: 992px) {
  .tabletCol {
    padding-left: 0;
  }
  .offset-lg-1 {
    margin-left: 20%;
  }
}
@media (min-width: 1200px) {
  .offset-lg-1 {
    margin-left: 20%;
  }
}
@media (max-width: 767.98px) {
  .offset-lg-1 {
    margin-left: 0%;
  }
}
.blogImg img {
  height: auto;
}
.nd2Item,
.rd3Item {
  padding-top: 20px;
  border-top: 2px solid #111111;
}
.blogImg {
}
.blogImg img {
  width: 100%;
}
.blogContent {
  display: grid;
  align-items: unset;
  grid-template-columns: 1fr;
  height: 100%;
}
.blogContent h3 {
  font-size: 40px;
}
.date {
  display: FLEX;
  align-items: flex-end;
}
.date p {
  font-size: 20px;
  color: #111111;
  font-weight: 500;
  margin-bottom: 0;
}
.blogFlex {
  margin-bottom: 0;
  padding-bottom: 16px;
  border-bottom: 2px solid #111111;
  padding-top: 16px;
}
.blogFlexLast {
  border-bottom: 0px !important;
}
.marginRow {
  margin-left: 3%;
}
/* blog post start here */

.blogPostSingleItem {
}

.blogPostTitle {
  margin-bottom: 40px;
}
.blogPostTitle h3 {
  font-size: 34px;
}
.blogPostAuthor {
  display: grid;
  grid-template-columns: 1fr 2fr;
  padding-top: 25px;
  padding-bottom: 35px;
}
.blogPostAuthor p {
  font-size: 22px;
  font-weight: 500;
}
.authorDate {
}
.authorDate p {
}
.authorName {
}
.authorName p {
}
.postImageItem {
  display: flex;
  align-items: flex-end;
  background: #e5e5e5;
  column-gap: 15px;
}
.postImage {
}
.postImage img {
}
.photoAuthor {
}
.photoAuthor p {
}
.postPara {
  margin-top: 50px;
}
.postPara p {
  font-size: 24px;
  font-weight: 500;
}
.post2 {
  background-color: transparent;
}
.postCaption {
  margin-top: 20px;
}
.postCaption p {
  color: #111111;
  font-weight: 500;
}
.blogPostSingleItem {
  margin-bottom: 50px;
}
.mailto {
  color: #111;
  text-decoration: underline;
}
/* blog post end here */
.showPageAuthor {
  margin-top: 20px;
  display: flex;
  justify-content: space-between;
}
.btn.focus,
.btn:focus {
  outline: 0;
  box-shadow: 0 0 0 0rem rgb(0 123 255 / 25%);
}
@media (max-width: 767px) {
  .accro-date h3 {
    top: 0px;
  }
}
.magazineArrow {
}

.magazineArrow h3 {
  font-size: 40px;
  font-weight: 500;
}
.alert-warning {
  background-color: black !important;
  border-color: transparent;
  color: white;
}
.playIngIcon {
  display: none;
}
.privacy {
  font-size: 12px !important;
  font-weight: 500 !important;
}
marquee {
  transition: 0.5s ease-in-out;
}
@media (max-width: 1192px) {
  .menuPlaying {
    display: flex;
    position: absolute;
    top: 7px;
    margin-left: 12%;
    width: 90%;
    z-index: 54887;
    left: 0;
  }
}
